@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playwrite+PL:wght@100..400&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Baloo+Chettan+2&family=Calligraffitti&display=swap");

:root {
  --title-font-family: "Playwrite PL", cursive;
  --supporting-font-family: "Montserrat", sans-serif;
  --accent: #148b9c;
  --background: #fceeee;
  --card: #d8f5ff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  padding: 1rem;
  background: var(--background);
}

main {
  width: 100%;
}

.title-text {
  /* font-family: "Calligraffitti", cursive; */
  font-size: 2rem;
  font-family: var(--title-font-family);
  font-weight: 700;
  letter-spacing: 0.02em;
  text-align: center;
  text-shadow: -15px 5px 20px #ced0d3;
  color: var(--accent);
  text-shadow: 2px 2px 0px #81d6da, 4px 4px 0px #d8f5ff, 6px 6px 0px #fddb88,
    8px 8px 0px #fd7899;
}

h2 {
  padding: 1rem;
  color: var(--accent);
  font-size: 1.25rem;
  font-family: "Montserrat", sans-serif;
  text-align: center;
}

h3 {
  margin: 1rem;
  color: var(--accent);
  font-size: 1.5rem;
  font-family: var(--title-font-family), sans-serif;
  text-align: center;
}

section {
  width: 100%;
  margin-bottom: 2rem;
}

.thing-list {
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  list-style: none;
}

li {
  margin: 0.5rem;
  padding: 0.5rem;
  background: #ffe5f1;
  border: 1px solid var(--accent);
  border-radius: 5px;
  list-style: none;
}

.piece-scs {
  width: 250px;
  height: auto;
}

.project-name {
  color: var(--accent);
  font-size: 1.17rem;
  font-family: var(--supporting-font-family);
  text-decoration: none;
  cursor: pointer;
}

.project-description {
  max-width: 250px;
  color: var(--accent);
  font-size: 1rem;
  font-family: var(--supporting-font-family);
  text-decoration: none;
  cursor: pointer;
}

@media screen and (min-width: 500px) {
  .thing-list {
    flex-flow: row wrap;
    align-items: flex-start;
  }
}
